Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000201OpenIVToolspublic2013-02-26 13:452013-03-01 21:36
ReporterVcSaJen 
Assigned ToGooD-NTS 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64) SP1OS Version6.1.7601
Product Version1.3.5 
Target Version1.4Fixed in Version1.4 
Summary0000201: Global search show wrong count of result
DescriptionПосле успешного поиска, если в следующем поиске количество результатов равно нулю, то количество результатов в строке состояния не обновится.
Steps To Reproduce1) Открыть окно глобального поиска.
2) Выполнить успешный поиск
3) Выполнить неуспешный поиск
4) Строка состояния не обновится
Additional Information-
TagsNo tags attached.
Game[ALL]
Attached Filespng file icon OpenIV__b001.png [^] (142,385 bytes) 2013-02-26 13:45

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-26 13:45 VcSaJen New Issue
2013-02-26 13:45 VcSaJen File Added: OpenIV__b001.png
2013-02-26 13:51 GooD-NTS Assigned To => GooD-NTS
2013-02-26 13:51 GooD-NTS Status new => assigned
2013-02-26 13:51 GooD-NTS Game Grand Theft Auto IV/EfLC => [ALL]
2013-02-26 13:51 GooD-NTS Target Version => 1.4
2013-02-27 21:21 GooD-NTS Summary Глобальный поиск - неправильное отображение количества результатов при отсутствии результатов => Global search show wrong count of result
2013-03-01 21:36 GooD-NTS Status assigned => resolved
2013-03-01 21:36 GooD-NTS Fixed in Version => 1.4
2013-03-01 21:36 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker